@charset "utf-8";
/*
	Theme Name: diver_child
	Template: diver
	Description:  Diverの子テーマです。
	Theme URI: http://tan-taka.com/diver/
	Author: Takato Takagi
 */


/* ----------------------------------------------------------------------
 独自に追加分のCSS
---------------------------------------------------------------------- */

/* ラベルBOX1 */
.label-box1 {
    position: relative;
    margin: 40px 10px 15px;
    padding: 0.5em 1em;
    border: solid 3px #62c1ce;
}
.label-box1-title {
    position: absolute;
    display: inline-block;
    top: -30px;
    left: -3px;
    padding: 3px 9px;
    height: 30px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 17px;
    background: #62c1ce;
    color: #ffffff;
    font-weight: bold;
    border-radius: 3px 3px 0 0;
}
.label-box1 p {
    margin: 0; 
    padding: 0;
}

/* ラベルBOX2 */
.label-box2 {
    position: relative;
    margin: 10px 10px;
    padding: 35px 15px 7px;
    border: solid 3px #ff7e67;
}
.label-box2-title {
    position: absolute;
    display: inline-block;
    top: -2px;
    left: -2px;
    padding: 3px 9px;
    height: 30px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 17px;
    background: #ff7e67;
    color: #ffffff;
    font-weight: bold;
}
.label-box2 p {
    margin: 0; 
    padding: 0;
}

/* ワンポイントBOX1 */
.point-box1 {
    position: relative;
    margin: 10px 10px;
    padding: 10px 12px;
    box-sizing: border-box;
    border: solid 3px #62c1ce;
    border-left-width: 50px;
}
.point-box1:before{
    display: inline-block;
    position: absolute;
    top: 50%;
    left: -35px;
    transform: -ms-translateY(-50%);
    transform: -webkit-translateY(-50%);
    transform: translateY(-50%);
    vertical-align: middle;
    content: "\f0a4";
    font-family: FontAwesome;
    color: #FFF;
    font-size:22px; 
    line-height: 1;
}
.point-box1 p {
    position: relative;
    padding: 0;
    margin: 10px 5px;
    z-index: 3;
    line-height: 1.7;
}


/* ワンポイントBOX2 */
.point-box2 {
    position: relative;
    margin: 10px 10px;
padding: 15px 15px 5px 65px;
    box-sizing: border-box;
    border-radius: 4px;
    border: solid 2px #ff7d6e;
}
.point-box2:before{
    display: inline-block;
    content: '';
    position: absolute;
    top: 0;
    left: 8px;
    width: 38px;
    height: 30px;
    vertical-align: middle;
    text-align: center;
    background: #ff7d6e;
}
.point-box2:after{
    content: '';
    position: absolute;
    left: 8px;
    top: 30px;
    height: 0;
    width: 0;
    border-left: 19px solid #ff7d6e;
    border-right: 19px solid #ff7d6e;
    border-bottom: 10px solid transparent;
}
.point-box2 p {
    position: relative;
    padding: 0;
    margin: 10px 10px;
    z-index: 3;
    line-height: 1.7;
}


/* ワンポイントBOX3 */
.point-box3 {
    position: relative;
    margin: 15px 10px;
    padding: 20px 25px 5px;
    box-sizing: border-box;
    border: solid 2px #ffb270;
}
.point-box3:before{
    display: inline-block;
    position: absolute;
    top: -8px;
    left: 9px;
    width: 40px;
    height: 30px;
    vertical-align: middle;
    text-align: center;
    content: "\f005";
    font-family: FontAwesome;
    color: #FFF;
    font-size: 18px;
    line-height: 30px;
    background: #ffb270;
}
.point-box3:after{
    position: absolute;
    content: '';
    top: -8px;
    left: 49px;
    border: none;
    border-bottom: solid 8px #f08e6b;
    border-right: solid 9px transparent;
}
.point-box3 p {
    position: relative;
    padding: 0;
    margin: 10px 10px;
    z-index: 3;
    line-height: 1.7;
}

/* マーク1*/
.mark1 {
    position: relative;
    margin: 0 10px 0 3px;
    padding: 3px 5px;
    color: #ff8f07;
    background: #ffd6a4;
    font-weight: bold;
    font-size: 0.7em;
}
.mark1:before{
    margin: 0 3px 0 0;
    content: "\f00c";
    font-family: FontAwesome;
    color: #ff8f07;
}

/* マーク2*/
.mark2 {
    position: relative;
    margin: 0 10px 0 3px;
    padding: 3px 5px;
    color: #fff;
    background: #ff2b64;
    font-weight: bold;
    font-size: 0.7em;
}
.mark2:before{
    margin: 0 3px 0 0;
    content: "\f005";
    font-family: FontAwesome;
    color: #fff;
}

/* マーク3*/
.mark3 {
    position: relative;
    margin: 0 3px 0 8px;
    padding: 3px 5px;
    color: #009dff;
    background: #badcf2;
    font-weight: bold;
    font-size: 0.7em;
}
.mark3:before{
    margin: 0 3px 0 0;
    content: "\f00c";
    font-family: FontAwesome;
    color: #009dff;
}

/* マーク4*/
.mark4 {
    position: relative;
    margin: 0 3px 0 8px;
    padding: 3px 5px;
    color: #fff;
    background: #475053;
    font-weight: bold;
    font-size: 0.7em;
}
.mark4:before{
    margin: 0 3px 0 0;
    content: "\f004";
    font-family: FontAwesome;
    color: #fff;
}

/* fa-arrow-circle-right */
.btn  {
 font-family: FontAwesome;
 content: "\f0e0";
}

/* 背景色＋枠線のデザイン */
.text-box-4 {
    background-color: #fbeefc;
    border-left: 8px solid #c92ad2;
    color: #c92ad2;
    margin: 2em 0;
    padding: 2em;
}

/* グラデーションを使った斜めストライプデザイン */
.text-box-10 {
    background: -webkit-repeating-linear-gradient(-45deg, #f5edfd, #f5edfd 5px, #fdfcff 5px, #fdfcff 10px);
    background: repeating-linear-gradient(-45deg, #f5edfd, #f5edfd 5px, #fdfcff 5px, #fdfcff 10px);
    color: #4a1086;
    margin: 2em 0;
    padding: 2em;
}

/* ラベルをつけたようなデザイン */
.point_box {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #62c1ce;
}
.point_box .box-title {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 17px;
    background: #62c1ce;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
.point_box p {
    margin: 0; 
    padding: 0;
}

.box-3 {
    background-color: #ffbdd8;
    border-left: 8px solid #c92ad2;
    color: #c92ad2;
    margin: 2em 0;
    padding: 2em;
}


/* マステ風見出し付き */
.note {
  position: relative;
  background-color: #F8E0F7;
  padding: 1em;
}
.note h5 {
  position: absolute;
  top: -1.5em;
  background-color: #F781D8;
  padding: 0.25em 2em;
  color: #fff;
  transform: rotate(-4deg);
}


/* マステ風見出し付き2 */
.note2 {
  position: relative;
  background-color: #E3CEF6;
  padding: 1em;
}
.note2 h5 {
  position: absolute;
  top: -1.5em;
  background-color: #BE81F7;
  padding: 0.25em 2em;
  color: #fff;
  transform: rotate(-4deg);
}

/* マステ風見出し付き3 */
.note3 {
  position: relative;
  background-color: #CEF6F5;
  padding: 1em;
}
.note3 h5 {
  position: absolute;
  top: -1.5em;
  background-color: #00ced1;
  padding: 0.25em 2em;
  color: #fff;
  transform: rotate(-4deg);
}

/*■■■ add EF INFO ■■■*/
.topInfoMini_1 {
	background-image: url(http://sisiy-club.com/images/efinfo_mini.png);
	height: 400px;
	width: 207px;
	margin:10px 0;
}

.moveTopPage{
	height: 27px;
	width: 188px;
/*	padding-top: 288px;*/
	padding-top: 360px;
	padding-left: 10px;
	margin:10px 0;
}

/*■■■ add box ■■■*/
.box15 {
    padding: 0.2em 0.5em;
    margin: 2em 0;
    color: #565656;
    background: #ffeaea;
    box-shadow: 0px 0px 0px 10px #ffeaea;
    border: dashed 2px #FFFFFF;
    border-radius: 8px;
}
.box15 p {
    margin: 0; 
    padding: 0;
}

